@media screen and (max-width: 1023px) {

	img {
		display: block;

		width: auto;
		height: auto;

		max-width: 100%;
		max-height: 100%;
	}

	iframe {
		display: block;

		width: 100%;
		height: 100%;

		max-width: 100%;
		max-height: 100%;
	}
	h1 {
		font-size: 60px;
		line-height: 48px;
		margin-bottom: 30px;
	}
	h2 {
		font-size: 40px;
	}
	.container {
		width: auto;
		padding: 10px 20px;
	}
	.content {
		padding: 40px 0 0 0;
	}
	.header {
		display: none;
		visibility: hidden;
	}
	.slideshow {
		height: 365px !important;
		margin: 0;
	}
	.slideshow div.orbit-wrapper, .home .slideshow div.orbit-wrapper {
		height: 365px !important;
	}
	.slideshow div.orbit, .home .slideshow div.orbit {
		height: 365px !important;
	}
	.slideshow .orbit-wrapper .orbit-caption, .home .slideshow .orbit-wrapper .orbit-caption {
		width: 260px;
		float: right;
		margin: 0;
		bottom: 20px;
		top: auto;
		left: auto;
		right: 0;
	}
	.slideshow .orbit-wrapper .orbit-caption > .graphic, .home .slideshow .orbit-wrapper .orbit-caption > .graphic {
		width: auto;
		height: 365px;
		padding: 85px 34px;
		float: none;
		background-size: 100%;
	}
	.slideshow .orbit-wrapper .orbit-caption > .graphic > h2, .home .slideshow .orbit-wrapper .orbit-caption > .graphic > h2 {
		font-size: 47px;
		line-height: 37px;
	}
	.slideshow .orbit-wrapper .orbit-caption > .graphic > h1, .home .slideshow .orbit-wrapper .orbit-caption > .graphic > h1 {
		font-size: 47px;
		line-height: 48px;
	}
	.slideshow:after {
		display: none;
		visibility: hidden;
		content: "";
	}
	.left, .right {
		display: block;
		width: auto;
		padding: 0;
		margin: 20px 0;
	}
	.intro {
		width: auto;
		height: auto !important;
		background-size: cover !important;
		background-color: #f82265 !important;
	}
	.intro h2 {
		margin-bottom: 0;
	}
	.intro h2 + h1 {
		margin-top: 0;
	}
	.intro iframe {
		height: 250px;
	}
	.home .intro > .container {
		padding-top: 115px;
	}
	.small-intro {
		background-color: transparent !important;
	}
	.price-table td + td {
		width: 20%;
	}
	.content .home-box {
		display: block;
		width: auto;
		padding: 25px 0;
	}
	.content .home-box > .button {
		width: auto;
		line-height: 20px;
		height: auto;
		padding: 20px;
	}
	a.special {
		margin: 50px auto 0 auto;

	}
	.base {
		height: auto;
	}
	.base > .footer {
		display: block;
		height: auto;
		margin: 130px 20px 0 20px;
	}
	.base > .footer > div {
		width: auto;
		display: block;
		height: auto;
		text-align: center;
		margin: 20px auto;
	}
	.base > .footer > div.swimmers {
		display: none;
		visibility: hidden;
	}
	.footer > div.footer-logo > img {
		margin: 0 auto;
	}
	.base .legal {
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 260px) {
	.slideshow .orbit-wrapper .orbit-caption, .home .slideshow .orbit-wrapper .orbit-caption {
		display: none;
		visibility: hidden;
	}
}
